# Drink Finder React app

- clone proyect
- npm i 
- npm run dev

1. Use react-bootstrap library to make the web design
2. I make an http requests to thecocktaildb API to obtain information and display it on the screen.
3. Use providers to inject hooks.


URL deploy

https://coctail-react.netlify.app/


